//<!--
//\include\js\help\help_contextual_rebranding.js@@\main\7

function ebHelpContextualRebrand(pGuide,pFeature,pNoEscape)
{var hPath="/help/",hIndexPath=hPath+"index.html",hInd;var dl=document.links,url,pre,post;for(var i=dl.length-1;i>-1;i--)
{url=dl[i].href;hInd=url.indexOf(hIndexPath);if(hInd!=-1)
{pre=url.substring(0,url.lastIndexOf("/")+1);post=url.substring(url.lastIndexOf("/")+1);document.links[i].href=url=pre+pGuide+"/"+post;}
if(pFeature&&url.contains(hPath))
{hInd=url.indexOf(".html")+5;var preUrl=url.substring(0,hInd),postUrl=url.substr(hInd);post="fromFeature=";if(pNoEscape)
post+=pFeature;else
post+=escape(pFeature);post="?"+post;if(postUrl.charAt(0)=='?')
postUrl="&"+postUrl.substr(1);document.links[i].href=preUrl+post+postUrl;}}}
// -->
